:root {
    --colour-corporate-blue: #1B3280;
    --colour-controls: #eeeeee;
    --colour-article-default: #d4d4d4;
    --colour-content-highlighter: #e7e7e7;  
    --colour-highlighter-icon: #e4e4e4; 
    --colour-heading-underline: #e85b26;
}

/** {*/
/*    box-sizing: border-box;*/
/*    font-size: 18px;*/
/*    font-family: 'Hanken Grotesk', sans-serif, Arial;*/
/*    line-height: 1.5em;*/
/*    font-smooth: auto;*/
/*    -webkit-font-smoothing: antialised;*/
/*    -moz-osx-font-smoothing: auto;*/
/*}*/

/*html,*/
/*body {*/
/*    margin: 0;*/
/*    padding: 0;*/
/*    background-color: #f8f8f8;*/
/*}*/

.visually-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*h1,*/
/*h2,*/
/*h3,*/
/*h4,*/
/*h5,*/
/*h6,*/
/*p,*/
/*a {*/
/*    position: relative;*/
/*    margin: 0 0 0.5em;*/
/*    color: var(--default-font-colour);*/
/*}*/

/*h1 {*/
    /* font-size: 4em; */
/*    line-height: 1em;*/
/*    font-size: clamp( 40px, 4.5vw, 140px );*/
     /*display: inline-block; /* Hero section */
/*}*/

/*h1.error-heading {*/
/*    margin: auto 0 0;*/
   
/*}*/

/*h2 {*/
/*    font-size: 3.5em;*/
/*    line-height: 1.15em;*/
/*    font-size: clamp( 35px, 4vw, 120px );*/
/*}*/

/*h3 {*/
/*    font-size: 3em;*/
/*    line-height: 1.25em;*/
/*    font-size: clamp( 30px, 3.5vw, 100px );*/
/*}*/

/*h4,*/
/*.bold-text {*/
/*    font-size: clamp( 25px, 3vw, 80px );*/
/*    line-height: 1.35em;*/
/*}*/

/*h5 {*/
/*    font-size: clamp( 20px, 2.5vw, 60px );*/
/*    line-height: 1.45em;*/
/*}*/

/*h6 {*/
/*    font-size: clamp( 22px, 2vw, 27px );*/
/*    line-height: 1.55em;*/
/*}*/


div.body--wrapper h3,
div.body--wrapper h4,
div.body--wrapper h5,
div.body--wrapper h6 {
    margin: 0.75em 0;
}

div.body--wrapper h2 {
    margin: 0 0 0.75em;
}

.tab--item {
    font-size: clamp( 1em, 4vw, 1.5em );
    
}

.nc-heading_major {
    display: block;
    text-align: center;
}

.nc-teaser {
    text-align: center;
}

/*.nc-heading_major::after {*/
/*    content: '';*/
/*    display: inline;*/
    /* border-bottom: 12px solid var(--colour-heading-underline); */
/*    background-color: var(--colour-heading-underline);*/
/*    position: absolute;*/
/*    top: 100%;*/
/*    width: 12px;*/
/*    height: 12px;*/
    /* min-width: 60px;  */
/*    left: 100%;   */
    /* margin: 0.2em 0 0; */
/*}*/

/*h3.header_no-highlight::after {*/
/*    display: none;*/
/*}*/

/*p,*/
/*label.form--label,*/
/*a,*/
/*li,*/
/*input,*/
/*button,*/
/*textarea,*/
/*span {*/
/*    font-size: clamp( 15px, 1.25vw, 25px );*/
/*    line-height: 1.5em;*/
/*}*/

/*a:focus,*/
/*input:focus,*/
/*button:focus,*/
/*textarea:focus,*/
/*select:focus {*/
/*    outline: 4px solid yellow;*/
/*}*/

/*a,*/
/*input,*/
/*button {*/
/*    text-decoration: underline;*/
/*}*/

/*a,*/
/*button {*/
/*    font-weight: bold;    */
/*}*/

.as-grid {
    display: grid;
}

.as-flex {
    display: flex;
}

.flex-as-row {
    flex-flow: row nowrap;
}

.gap {
    gap: 1.5em;
}

.reset-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.center {
    text-align: center;
}

#corporateLogo {
    height: 70px;
    background-color: var(--colour-corporate-blue);
}

.fancy-button {
    display: inline-block;
    border-radius: 1.5em;
    line-height: 3em;
    margin: 1.5em 0 0;
    background-color: #c8c8c8;
    font-weight: bold; 
    padding: 0 1.5em;   
    border: 0;
}
#skip {
    position: absolute;
    left: -999px;
    top: 0;
}

#skip:focus {
    left: 0;
}

#ncHeader,
#ncFooter {
    padding: 2.5em 0;
    background-color: var(--colour-corporate-blue);
}

#ncHeader > div {    
    width: 100%;
    max-width: 1700px;    
    margin: auto;
}

.nc-header--wrapper {
    padding: 0 2em;
    justify-content: space-between;
}

/*main {*/
/*    padding: 2em 2em 5em;*/
/*    width: 100%;*/
/*    max-width: 1500px;*/
/*    margin: auto;*/
/*}*/

nav[aria-label=breadcrumbs] {
    padding: 1.5em 5em;
}

nav[aria-label=breadcrumbs] ul {
    flex-flow: row wrap;
}

/*.breadcrumb--item {*/
/*    padding-right: 1em;*/
/*    position: relative;*/
/*}*/

/*.breadcrumb--item::after {*/
/*    content: '/';*/
/*    left: calc( 100% - 0.5em );*/
/*    padding-right: 1.5em;*/
/*    position: absolute;*/
/*    top: 0;*/
/*}*/

/*.breadcrumb--item:last-child::after {*/
/*    display: none;*/
/*}*/

/*form#ncSearchForm {*/
/*    width: 50%;*/
/*}*/

/*.nc-form-input {    */
/*    padding: 0.5em 1.5em;*/
/*    border: none;*/
/*    margin: none;*/
/*}*/

/*.nc-form-input--text {*/
/*    background-color: #fff;*/
/*}*/

/*#searchTerms {*/
/*    width: 100%;*/
/*}*/

/*.nc-form-input--button {*/
/*    background-color: #000;*/
/*}*/

/*footer p,*/
/*footer a {*/
/*    color: #fff;*/
/*}*/

#socialMediaLinks {
    gap: 2em;
}

nav[aria-label=Pagination] {
    margin: 5em 0 0;
}

ul.pagination {
    display: flex;
    flex-flow: row nowrap;
    gap: 1em;
}

a.pagination--item {
    background-color: var(--colour-controls);    
    border-radius: 1.25em;
    line-height: 2.5em;
    display: inline-block;
    padding: 0 1em;
    font-weight: bold;
}

/* Related pages */

.related-page--list-item {
    position: relative;
    padding-left: 2em;
    margin: 1em 0;
}

.related-page--list-item::before {
    content: '\2794';
    position: absolute;
    left: 0;
}

nav[aria-label="Footer links"] {
    width: 100%;
    max-width: 70%;
    display: table;
    margin: auto;
}

nav[aria-label="Footer links"] ul {
    flex-flow: row wrap;
    gap: 0.5em;
}

/* Call to action links in articles */
a.nc-cta {
    display: inline-block;
    margin: 1.75em  0 0;
}

#content a.SBC--page-button,
.pagination > li > a {
    background-color: var(--colour-corporate-blue) !important;
    color: #fff !important;
}

a.SBC-link--related {
    color: black;
}